[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#152129: patch no longer working with apt-0.6


I just had a look at the patch and I'm afraid it does no longer work
with apt-0.6 because it does no longer download per-section Release
files but the patch depends on this.


Linux is not The Answer. Yes is the answer. Linux is The Question. - Neo

Reply to: